@charset "utf-8";

/* mdl__lo_center
--------------------------------------------------------------------*/
.mdl__lo_center { text-align: left; position: relative; margin-left: auto; margin-right: auto; width: calc(100% - 20px); max-width: 1000px; }
@media (max-width: 767px) {
	.mdl__lo_center { text-align: left; position: relative; margin-left: auto; margin-right: auto; width: calc(100% - 40px); max-width: 1000px; }
	.mdl__lo_center.sp_fullwidth { width: 100%; }
}

/* mdl__global_info
--------------------------------------------------------------------*/
.mdl__global_info { background-color: #6356a3; display: none; }
.mdl__global_info ul { padding: 10px 25px 10px 0; }
.mdl__global_info ul li { display: none; }
.mdl__global_info ul li:nth-of-type(1) { display: block; }
.mdl__global_info ul dl { color: #ffffff; display: block; font-size: 0.875em; font-weight: bold; text-decoration: none; position: relative; padding-left: 6.5em; }
.mdl__global_info ul dl dt { display: block; position: absolute; top: 0px; left: 0px; }
.mdl__global_info ul dl dd span { color: #ffffff !important; }
.mdl__global_info p { cursor: pointer; font-size: 0; line-height: 0; position: absolute; top: 50%; right: 0px; margin-top: -8px; }
.mdl__global_info p img { width: 16px; height: 16px; }
@media (max-width: 767px) {
	.mdl__global_info { background-color: #6356a3; display: none; }
	.mdl__global_info ul { padding: 10px 25px 10px 0; }
	.mdl__global_info ul li { display: none; }
	.mdl__global_info ul li:nth-of-type(1) { display: block; }
	.mdl__global_info ul dl { color: #ffffff; display: block; font-size: 1em; font-weight: bold; text-decoration: none; position: relative; padding-left: 0; }
	.mdl__global_info ul dl dt { display: block; position: relative; top: auto; left: auto; }
	.mdl__global_info ul dl dd span { color: #ffffff !important; }
	.mdl__global_info p { cursor: pointer; font-size: 0; line-height: 0; position: absolute; top: 50%; right: 0px; margin-top: -8px; }
	.mdl__global_info p img { width: 16px; height: 16px; }
}

/* mdl__pagetop
--------------------------------------------------------------------*/
.mdl__pagetop { position: fixed; bottom: 0px; right: 0px; z-index: 99; }
@media (max-width: 767px) {
	.mdl__pagetop { position: fixed; bottom: 5px; right: 5px; z-index: 99; }
	.mdl__pagetop img { width: 40px; }
}

/* mdl__anchor
--------------------------------------------------------------------*/
.mdl__anchor {}

/* mdl__page_title
--------------------------------------------------------------------*/
.mdl__page_title { background-color: #cacaca; }
.mdl__page_title h1 { align-items: center; display: flex; font-size: 2.875em; font-weight: normal; line-height: 1.2; height: 200px; }
@media (max-width: 767px) {
	.mdl__page_title { background-color: #cacaca; }
	.mdl__page_title h1 { align-items: center; display: flex; font-size: 2.3333em; font-weight: normal; line-height: 1.2; height: 100px; }
}

/* mdl__bread
--------------------------------------------------------------------*/
.mdl__bread { background-color: #f0f0f0; margin-top: 0px !important; padding: 16px 0; }
.mdl__bread ol li { float: left; font-size: 0.875em; position: relative; padding-right: calc(2em + 5px); }
.mdl__bread ol li:after { background: url(../images/arw_link_r01.png) no-repeat; background-size: 5px 5px; content: ""; position: absolute; top: 50%; right: 1em; margin-top: -3px; width: 5px; height: 5px; }
.mdl__bread ol li:last-child { padding-right: 0; }
.mdl__bread ol li:last-child:after { display: none; }
.mdl__bread ol li a { text-decoration: none; }
.mdl__bread ol li a:hover { text-decoration: underline; }
@media (max-width: 767px) {
	.mdl__bread { background-color: #f0f0f0; margin-top: 0px !important; padding: 10px 0; }
	.mdl__bread ol li { float: left; font-size: 0.8333em; position: relative; padding-right: calc(2em + 5px); }
	.mdl__bread ol li:after { background: url(../images/arw_link_r01.png) no-repeat; background-size: 5px 5px; content: ""; position: absolute; top: 50%; right: 1em; margin-top: -3px; width: 5px; height: 5px; }
	.mdl__bread ol li:last-child { padding-right: 0; }
	.mdl__bread ol li:last-child:after { display: none; }
	.mdl__bread ol li a { text-decoration: none; }
	.mdl__bread ol li a:hover { text-decoration: underline; }
}

/* mdl__tabs
--------------------------------------------------------------------*/
.mdl__tabs { border-bottom: 2px solid #605ba4; display: flex; }
.mdl__tabs > a,
.mdl__tabs > p { border-left: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; cursor: pointer; display: flex; align-items: center; justify-content: center; font-weight: bold; text-align: center; padding: 25px 5px; }
.mdl__tabs.tab_c2 > a,
.mdl__tabs.tab_c2 > p { width: 50%; }
.mdl__tabs.tab_c3 > a,
.mdl__tabs.tab_c3 > p { width: calc(100% / 3); }
.mdl__tabs.tab_c4 > a,
.mdl__tabs.tab_c4 > p { width: 25%; }
.mdl__tabs.tab_c5 > a,
.mdl__tabs.tab_c5 > p { width: 20%; }
.mdl__tabs.tab_c6 > a,
.mdl__tabs.tab_c6 > p { width: calc(100% / 6); }
.mdl__tabs > a.selected,
.mdl__tabs > p.selected { background-color: #6356a3; color: #ffffff; }
.mdl__tabs > a:first-of-type,
.mdl__tabs > p:first-of-type { -webkit-border-radius: 15px 0 0 0; border-radius: 15px 0 0 0; }
.mdl__tabs > a:last-of-type,
.mdl__tabs > p:last-of-type { -webkit-border-radius: 0 15px 0 0; border-radius: 0 15px 0 0; border-right: 1px solid #d9d9d9; }
@media (min-width: 768px) {
	.mdl__tabs > a:hover,
	.mdl__tabs > p:hover { background-color: #6356a3; color: #ffffff; text-decoration: none; }
}
@media (max-width: 767px) {
	.mdl__tabs { border-bottom: 1px solid #d9d9d9; display: block; }
	.mdl__tabs > a,
	.mdl__tabs > p { background: url(/common/images/arw_link_r02.png) calc(100% - 10px) center no-repeat; background-size: 6px auto; border-left: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; cursor: pointer; display: block; align-items: center; justify-content: center; font-size: 1em; font-weight: bold; text-align: left; padding: 10px 26px 10px 10px; }
	.mdl__tabs.tab_c2 > a,
	.mdl__tabs.tab_c2 > p { width: auto; }
	.mdl__tabs.tab_c3 > a,
	.mdl__tabs.tab_c3 > p { width: auto; }
	.mdl__tabs.tab_c4 > a,
	.mdl__tabs.tab_c4 > p { width: auto; }
	.mdl__tabs.tab_c5 > a,
	.mdl__tabs.tab_c5 > p { width: auto; }
	.mdl__tabs.tab_c6 > a,
	.mdl__tabs.tab_c6 > p { width: auto; }
	.mdl__tabs > a.selected,
	.mdl__tabs > p.selected { background: #6356a3 url(/common/images/arw_link_r02_hover.png) calc(100% - 10px) center no-repeat; background-size: 6px auto; color: #ffffff; }
	.mdl__tabs > a:first-of-type,
	.mdl__tabs > p:first-of-type { -webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; }
	.mdl__tabs > a:last-of-type,
	.mdl__tabs > p:last-of-type { -webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; border-right: 1px solid #d9d9d9; }
}

/* mdl__heading_A
--------------------------------------------------------------------*/
.mdl__heading_A { color: #6356a3; font-size: 1.875em; font-weight: bold; }
@media (max-width: 767px) {
	.mdl__heading_A { color: #6356a3; font-size: 2em; font-weight: bold; }
}

/* mdl__heading_B
--------------------------------------------------------------------*/
.mdl__heading_B { background-color: #f0f0f0; border-left: 6px solid #6356a3; color: #6356a3; font-size: 1.25em; font-weight: bold; padding: 14px 20px 14px 20px; }
@media (max-width: 767px) {
	.mdl__heading_B { background-color: #f0f0f0; border-left: 6px solid #6356a3; color: #6356a3; font-size: 1.5833em; font-weight: bold; padding: 10px 13px 10px 13px; }
}

/* mdl__heading_C
--------------------------------------------------------------------*/
.mdl__heading_C { font-weight: bold; }
.mdl__heading_C.type_B { border-bottom: 1px solid #c8c8c8; padding-bottom: 15px; }
@media (max-width: 767px) {
	.mdl__heading_C.type_B { border-bottom: 1px solid #c8c8c8; padding-bottom: 15px; }
}

/* mdl__heading_D
--------------------------------------------------------------------*/
.mdl__heading_D { text-align: center; position: relative; }
.mdl__heading_D:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
.mdl__heading_D.type_B:after { border-top: 1px solid #6356a3; }
.mdl__heading_D.type_C:after { border-top: 1px solid #ff8400; }
.mdl__heading_D span { background-color: #f0f0f0; display: inline-block; font-size: 1.875em; font-weight: normal; position: relative; padding: 0 1em; z-index: 2; }
.mdl__heading_D span.bg_white { background-color: #ffffff; }
.mdl__heading_D .caution { font-size: 0; line-height: 0; display: inline-block; vertical-align: middle; margin-right: 20px; }
.mdl__heading_D .caution img { width: 62px; }
@media (max-width: 767px) {
	.mdl__heading_D { text-align: center; position: relative; }
	.mdl__heading_D:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
	.mdl__heading_D.icon_caution:after { top: calc(50% + 23px); }
	.mdl__heading_D.type_B:after { border-top: 1px solid #6356a3; }
	.mdl__heading_D.type_C:after { border-top: 1px solid #ff8400; }
	.mdl__heading_D span { background-color: #f0f0f0; display: inline-block; font-size: 1.5833em; font-weight: normal; position: relative; padding: 0 1em; z-index: 2; }
	.mdl__heading_D span.bg_white { background-color: #ffffff; }
	.mdl__heading_D .caution { font-size: 0; line-height: 0; display: block; vertical-align: middle; text-align: center; margin: 0 0 16px 0; }
	.mdl__heading_D .caution img { width: auto; height: 40px; }
}

/* mdl__link_A
--------------------------------------------------------------------*/
.mdl__link_A a,
.mdl__link_A span { background: url(../images/arw_link_l01.png) left 0.1875em no-repeat; background-size: 20px 20px; color: #6356a3; display: block; padding-left: 25px; }
@media (max-width: 767px) {
	.mdl__link_A a,
	.mdl__link_A span { background: url(../images/arw_link_l01.png) left 0.1666em no-repeat; background-size: 15px 15px; color: #6356a3; display: block; padding-left: 20px; }
}

/* mdl__link_B
--------------------------------------------------------------------*/
.mdl__link_B { text-align: center; }
.mdl__link_B a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 30px; border-radius: 30px; color: #6356a3; display: inline-block; font-size: 1.25em; line-height: 1.2; padding: 13px 10px; min-width: 558px; }
@media (min-width: 768px) {
	.mdl__link_B a:hover { background-color: #6356a3; border: 1px solid #ffffff; color: #ffffff; text-decoration: none; }
}
@media (max-width: 767px) {
	.mdl__link_B { text-align: center; }
	.mdl__link_B a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 25px; border-radius: 25px; color: #6356a3; display: block; font-size: 1.25em; line-height: 1.2; padding: 12px 10px; min-width: inherit; }
}

/* mdl__link_C
--------------------------------------------------------------------*/
.mdl__link_C { text-align: center; }
.mdl__link_C a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 20px; border-radius: 20px; color: #6356a3; display: block; line-height: 1.2; text-align: center; padding: 7px 20px; }
.mdl__link_C a span { -webkit-box-sizing: border-box; box-sizing: border-box; background: url(/common/images/arw_link_r02.png) right center no-repeat; background-size: 6px auto; display: block; padding: 0 10px; width: 100%; }
@media (min-width: 768px) {
	.mdl__link_C a:hover { background-color: #6356a3; color: #ffffff; text-decoration: none; }
	.mdl__link_C a:hover span { background: url(/common/images/arw_link_r02_hover.png) right center no-repeat; background-size: 6px auto; }
}
@media (max-width: 767px) {
	.mdl__link_C { text-align: center; }
	.mdl__link_C a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 25px; border-radius: 25px; color: #6356a3; display: block; line-height: 1.2; text-align: center; padding: 15px 20px; }
	.mdl__link_C a span { -webkit-box-sizing: border-box; box-sizing: border-box; background: url(/common/images/arw_link_r02.png) right center no-repeat; background-size: 6px auto; display: block; padding: 0 10px; width: 100%; }
}

/* mdl__link_D
--------------------------------------------------------------------*/
.mdl__link_D { text-align: center; }
.mdl__link_D a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 30px; border-radius: 30px; color: #6356a3; display: inline-block; font-size: 1.25em; line-height: 1.2; padding: 13px 10px; min-width: 298px; }
.mdl__link_D.full_width a { display: block; min-width: inherit; }
@media (min-width: 768px) {
	.mdl__link_D a:hover { background-color: #6356a3; color: #ffffff; text-decoration: none; }
}
@media (max-width: 767px) {
	.mdl__link_D { text-align: center; }
	.mdl__link_D a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 25px; border-radius: 25px; color: #6356a3; display: block; font-size: 1.25em; line-height: 1.2; padding: 12px 10px; min-width: inherit; }
	.mdl__link_D.full_width a { display: block; min-width: inherit; }
}

/* mdl__link_E
--------------------------------------------------------------------*/
.mdl__link_E { text-align: center; }
.mdl__link_E a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #6356a3; border: 1px solid #6356a3; -webkit-border-radius: 30px; border-radius: 30px; color: #ffffff; display: inline-block; font-size: 1.25em; line-height: 1.2; padding: 13px 10px; min-width: 558px; }
@media (min-width: 768px) {
	.mdl__link_E a:hover { background-color: #ffffff; border: 1px solid #6356a3; color: #6356a3; text-decoration: none; }
}
@media (max-width: 767px) {
	.mdl__link_E { text-align: center; }
	.mdl__link_E a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #6356a3; border: 1px solid #6356a3; -webkit-border-radius: 25px; border-radius: 25px; color: #ffffff; display: block; font-size: 1.25em; line-height: 1.2; padding: 12px 10px; min-width: inherit; }
}

/* mdl__link_F
--------------------------------------------------------------------*/
.mdl__link_F { text-align: center; }
.mdl__link_F a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 30px; border-radius: 30px; color: #6356a3; display: block; font-size: 1.25em; line-height: 1.2; padding: 13px 10px; }
@media (min-width: 768px) {
	.mdl__link_F a:hover { background-color: #6356a3; border: 1px solid #ffffff; color: #ffffff; text-decoration: none; }
}
@media (max-width: 767px) {
	.mdl__link_F { text-align: center; }
	.mdl__link_F a { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #6356a3; -webkit-border-radius: 25px; border-radius: 25px; color: #6356a3; display: block; font-size: 1.25em; line-height: 1.2; padding: 12px 10px; }
}

/* mdl__movie_arw
--------------------------------------------------------------------*/
.mdl__movie_arw { display: block; position: relative; }
.mdl__movie_arw:after { background: url(/common/images/btn_movie.png) center center no-repeat; content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
@media (min-width: 768px) {
	.mdl__movie_arw:hover img { opacity: 1 !important; }
	.mdl__movie_arw:hover:after { background: url(/common/images/btn_movie_on.png) center center no-repeat; }
}
@media (max-width: 767px) {
	.mdl__movie_arw { display: block; position: relative; }
	.mdl__movie_arw:after { background: url(/common/images/btn_movie.png) center center no-repeat; background-size: 51px 51px; content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
}

/* mdl__figure_link
--------------------------------------------------------------------*/
.mdl__figure_link {}
.mdl__figure_link figcaption,
.mdl__figure_link .figcaption { font-size: 1em; font-weight: bold; text-align: center; }
@media (min-width: 768px) {
	.mdl__figure_link figcaption,
	.mdl__figure_link .figcaption { margin-top: 10px !important; }
	.mdl__figure_link:hover img { opacity: 0.7; }
}
@media (max-width: 767px) {
}

/* mdl__caption
--------------------------------------------------------------------*/
.mdl__caption { font-size: 0.875em; }
@media (max-width: 767px) {
	.mdl__caption { font-size: 0.8333em; }
}

/* mdl__photo_A
--------------------------------------------------------------------*/
.mdl__photo_A { text-align: center; }
.mdl__photo_A img { width: 100%; max-width: 700px; }
.mdl__photo_A.fullsize img { max-width: inherit; }
.mdl__photo_A span { background-color: #ffffff; display: inline-block; vertical-align: top; font-size: 0; line-height: 0; }
.mdl__photo_A figcaption,
.mdl__photo_A .figcaption { display: block; font-size: 0.875em; margin-top: 5px; }
.mdl__photo_A a figcaption,
.mdl__photo_A a .figcaption { font-size: 1em; font-weight: bold;  text-align: center; margin-top: 10px; }
@media (min-width: 768px) {
	.mdl__photo_A a:hover img { opacity: 0.7; }
}
@media (max-width: 767px) {
	.mdl__photo_A {}
	.mdl__photo_A img { width: 100%; max-width: inherit; }
	.mdl__photo_A.fullsize img { max-width: inherit; }
	.mdl__photo_A span { background-color: #ffffff; display: block; vertical-align: top; font-size: 0; line-height: 0; }
	.mdl__photo_A figcaption,
	.mdl__photo_A .figcaption { display: block; font-size: 0.8333em; margin-top: 5px; }
	.mdl__photo_A a figcaption,
	.mdl__photo_A a .figcaption { font-size: 1em; font-weight: bold;  text-align: center; margin-top: 8px; }
}

/* mdl__layout_c2
--------------------------------------------------------------------*/
.mdl__layout_c2 { display: flex; justify-content: space-between; }
.mdl__layout_c2 .layout__cell { width: 47.5%; }
.mdl__layout_c2.type_B .layout__cell:nth-of-type(1) { width: 40.34%; } /* 左右がpadding:60pxの場合 左テキスト */
.mdl__layout_c2.type_B .layout__cell:nth-of-type(2) { width: 53.97%; } /* 左右がpadding:60pxの場合 右画像 */
.mdl__layout_c2.type_C .layout__cell { width: 48.4%; } /* imgが484pxの場合 */
.mdl__layout_c2.type_D .layout__cell:nth-of-type(1) { width: 51.63%; } /* 左右がpadding:40pxの場合 左画像 */
.mdl__layout_c2.type_D .layout__cell:nth-of-type(2) { width: 42.93%; } /* 左右がpadding:40pxの場合 右テキスト */
@media (max-width: 767px) {
	.mdl__layout_c2 { display: block; justify-content: space-between; }
	.mdl__layout_c2 .layout__cell { width: auto; }
	.mdl__layout_c2 .layout__cell:nth-of-type(2) { margin-top: 25px; }
	.mdl__layout_c2.type_B .layout__cell:nth-of-type(1) { width: auto; }
	.mdl__layout_c2.type_B .layout__cell:nth-of-type(2) { width: auto; }
	.mdl__layout_c2.type_C .layout__cell { width: auto; }
	.mdl__layout_c2.type_D .layout__cell:nth-of-type(1) { width: auto; }
	.mdl__layout_c2.type_D .layout__cell:nth-of-type(2) { width: auto; }
}

/* mdl__layout_c3
--------------------------------------------------------------------*/
.mdl__layout_c3 { display: flex; justify-content: space-between; }
.mdl__layout_c3 .layout__cell { width: 30%; }
.mdl__layout_c3.type_B {} /* SPのマージンが「cmn__subLines」と同じ */
@media (max-width: 767px) {
	.mdl__layout_c3 { display: block; justify-content: space-between; }
	.mdl__layout_c3 .layout__cell { width: auto; }
	.mdl__layout_c3 .layout__cell:nth-of-type(2),
	.mdl__layout_c3 .layout__cell:nth-of-type(3) { margin-top: 25px; }
	.mdl__layout_c3.type_B .layout__cell:nth-of-type(2),
	.mdl__layout_c3.type_B .layout__cell:nth-of-type(3) { margin-top: 15px; }
}

/* mdl__imglist_c3
--------------------------------------------------------------------*/
.mdl__imglist_c3 { overflow: hidden; }
.mdl__imglist_c3 > ul { margin: -3% -5% 0 0; }
.mdl__imglist_c3 > ul > li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding: 2.8571% 4.7619% 0 0; width: 33.3333%; }
.mdl__imglist_c3 > ul > li:nth-of-type(3n+1) { clear: left; }
@media (max-width: 767px) {
	.mdl__imglist_c3 { overflow: hidden; }
	.mdl__imglist_c3 > ul { margin: 0; }
	.mdl__imglist_c3 > ul > li { -webkit-box-sizing: border-box; box-sizing: border-box; float: none; padding: 0; width: auto; }
	.mdl__imglist_c3 > ul > li:nth-of-type(3n+1) { clear: none; }
	.mdl__imglist_c3 > ul > li:nth-of-type(2),
	.mdl__imglist_c3 > ul > li:nth-of-type(3) { margin-top: 25px; }
}

/* mdl__float_list
--------------------------------------------------------------------*/
.mdl__float_list { margin-bottom: -15px; }
.mdl__float_list:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
.mdl__float_list > li { float: left; margin: 0 5% 0 0; padding-bottom: 15px; }
@media (max-width: 767px) {
	.mdl__float_list { margin-bottom: -15px; }
	.mdl__float_list:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
	.mdl__float_list > li { float: left; margin: 15px 5% 0 0; padding-bottom: 15px; }
}

/* mdl__float_c3
--------------------------------------------------------------------*/
.mdl__float_c3 {}
.mdl__float_c3:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
.mdl__float_c3 .layout__cell { float: left; margin-right: 5%; width: 30%; }
.mdl__float_c3 .layout__cell:nth-of-type(3) { margin-right: 0; }
@media (max-width: 767px) {
	.mdl__float_c3 {}
	.mdl__float_c3 .layout__cell { float: none; margin-right: 0; width: auto; }
	.mdl__float_c3 .layout__cell:nth-of-type(2) { margin-top: 25px; }
	.mdl__float_c3 .layout__cell:nth-of-type(3) { margin-right: 0; margin-top: 25px; }
}

/* mdl__banner_c1
--------------------------------------------------------------------*/
.mdl__banner_c1 { margin-top: 40px; }
.mdl__banner_c1 a { -webkit-border-radius: 15px; border-radius: 15px; border: 1px solid #c5c5c5; display: block; font-size: 0; line-heght: 0; overflow: hidden; }
.mdl__banner_c1 a img { width: 100%; }
@media (min-width: 768px) {
	.mdl__banner_c1 a:hover img { opacity: 0.7; }
}
@media (max-width: 767px) {
	.mdl__banner_c1 { margin-top: 25px; }
	.mdl__banner_c1 a { -webkit-border-radius: 10px; border-radius: 10px; }
}

/* mdl__banner_c4
--------------------------------------------------------------------*/
.mdl__banner_c4 { overflow: hidden; }
.mdl__banner_c4 ul { margin: -20px -20px 0 0; }
.mdl__banner_c4 li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; font-size: 0; line-height: 0; padding: 20px 20px 0 0; width: 25%; }
.mdl__banner_c4 li a { border: 1px solid #c8c8c8; background-color: #ffffff; display: block; padding: 2px; }
.mdl__banner_c4 li img { width: 100%; }
@media (min-width: 768px) {
	.mdl__banner_c4 li a:hover img { opacity: 0.7; }
}
@media (max-width: 767px) {
	.mdl__banner_c4 { overflow: hidden; }
	.mdl__banner_c4 ul { margin: -15px 0 0 0; }
	.mdl__banner_c4 li { -webkit-box-sizing: border-box; box-sizing: border-box; float: none; font-size: 0; line-height: 0; padding: 15px 0 0 0; width: auto; }
	.mdl__banner_c4 li a { border: 1px solid #c8c8c8; background-color: #ffffff; display: block; padding: 2px; }
	.mdl__banner_c4 li img { width: 100%; }
}

/* mdl__map_iframe
--------------------------------------------------------------------*/
.mdl__map_iframe { position: relative; padding-bottom: 59%; }
.mdl__map_iframe iframe { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

/* mdl__ul_mark
--------------------------------------------------------------------*/
.mdl__ul_mark { text-align: left; }
.mdl__ul_mark > li { position: relative; }
.mdl__ul_mark > li > span { display: block; position: absolute; left: 0px; top: 0px; }
.mdl__ul_mark.colon li > span:after { content: "："; position: absolute; top: 0px; right: 0px; }
.mdl__ul_mark.w1 > li { padding-left: 1em; }
.mdl__ul_mark.w1 > li > span { width: 1em; }
.mdl__ul_mark.w1_5 > li { padding-left: 1.5em; }
.mdl__ul_mark.w1_5 > li > span { width: 1.5em; }
.mdl__ul_mark.w2 > li { padding-left: 2em; }
.mdl__ul_mark.w2 > li > span { width: 2em; }
.mdl__ul_mark.w2_5 > li { padding-left: 2.5em; }
.mdl__ul_mark.w2_5 > li > span { width: 2.5em; }
.mdl__ul_mark.w3 > li { padding-left: 3em; }
.mdl__ul_mark.w3 > li > span { width: 3em; }
.mdl__ul_mark.w4 > li { padding-left: 4em; }
.mdl__ul_mark.w4 > li > span { width: 4em; }
.mdl__ul_mark.w5 > li { padding-left: 5em; }
.mdl__ul_mark.w5 > li > span { width: 5em; }
.mdl__ul_mark.w6 > li { padding-left: 6em; }
.mdl__ul_mark.w6 > li > span { width: 6em; }
.mdl__ul_mark.w7 > li { padding-left: 7em; }
.mdl__ul_mark.w7 > li > span { width: 7em; }
.mdl__ul_mark.w8 > li { padding-left: 8em; }
.mdl__ul_mark.w8 > li > span { width: 8em; }
.mdl__ul_mark.w9 > li { padding-left: 9em; }
.mdl__ul_mark.w9 > li > span { width: 9em; }
.mdl__ul_mark.w10 > li { padding-left: 10em; }
.mdl__ul_mark.w10 > li > span { width: 10em; }

/*.mdl__table
--------------------------------------------------------------------*/
.mdl__table {}
.mdl__table table { width: 100%; }
.mdl__table table.fixed { table-layout: fixed; }
.mdl__table table th,
.mdl__table table td { border: 1px solid #c8c8c8; padding: 10px; }
.mdl__table table.align_T tbody th,
.mdl__table table.align_T tbody td { vertical-align: top; }
.mdl__table table.wrap th,
.mdl__table table.wrap td { white-space: inherit; }
.mdl__table table thead th { background-color: #6356a3; color: #ffffff; font-weight: bold; text-align: center; }
.mdl__table table tbody th { background-color: #ebe8f6; text-align: center; }

.mdl__table .col_p33 { width: calc(100% / 3); min-width: 20em; }
.mdl__table .col_e15 { width: 15em !important; }
@media (max-width: 767px) {
	.mdl__table { overflow-x: auto; }
	.mdl__table table { width: 100%; }
	.mdl__table table.fixed { table-layout: fixed; }
	.mdl__table table th,
	.mdl__table table td { border: 1px solid #c8c8c8; padding: 5px; white-space: nowrap; }
	.mdl__table table.align_T tbody th,
	.mdl__table table.align_T tbody td { vertical-align: top; }
	.mdl__table table.wrap th,
	.mdl__table table.wrap td { white-space: inherit; }
	.mdl__table table thead th { background-color: #6356a3; color: #ffffff; font-weight: bold; text-align: center; }
	.mdl__table table tbody th { background-color: #ebe8f6; text-align: center; }
}

/*.mdl__modal
--------------------------------------------------------------------*/
.mdl__modal_inline { display: none; }
.mdl__modal_bg { background-color: rgba(0,0,0,0.7); display: none; position: fixed; top: 0px; left: 0px; width: 100vw; height: 100vh; z-index: 109; }
.mdl__modal { background-color: #ffffff; display: none; position: fixed; top: 50%; left: 50%; text-align: left; z-index: 110; }
.mdl__modal.absolute { -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); position: absolute; }
.mdl__modal.absolute_single { -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); position: absolute; height: calc(100vh - 80px); }
.mdl__modal .modal__close { background: #303030 url(/common/images/btn_info_close.png) center center no-repeat; background-size: 21px 21px; cursor: pointer; font-size: 0; line-height: 0; position: absolute; top: 0px; right: 0px; width: 60px; height: 60px; }
.mdl__modal .modal__title { background-color: #6356a3; color: #ffffff; font-size: 1.25em; font-weight: bold; line-height: 60px; padding: 0 70px 0 40px; }
.mdl__modal .modal__contents { padding: 40px; }

/* movie */
.mdl__modal .modal_movie { text-align: left; width: 560px; }
.mdl__modal .modal_movie dt { font-weight: bold; }
.mdl__modal .modal_movie dd { position: relative; margin-top: 15px; padding-bottom: 56.25%; }
.mdl__modal .modal_movie dd iframe { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}
.mdl__modal .modal_movie p iframe { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}

/* comic slide */
.mdl__modal .modal_comic_slide { text-align: left; width: 650px; }
.mdl__modal .modal_comic_slide img { display: inline !important; width: 100%; }
.mdl__modal .modal_comic_slide > p { margin-bottom: 40px; }
.mdl__modal .modal_comic_slide .slide_wrap { position: relative; margin: 0 32px; }
.mdl__modal .modal_comic_slide .slide_wrap button.slick-prev { position: absolute; top: 50%; left: -52px; margin-top: -16px; }
.mdl__modal .modal_comic_slide .slide_wrap button.slick-next { position: absolute; top: 50%; right: -52px; margin-top: -16px; }
.mdl__modal .modal_comic_slide .slide_thumb { font-size: 0; line-height: 0; overflow: hidden; margin: 30px -20px 0 -20px; }
.mdl__modal .modal_comic_slide .slide_thumb ul {}
.mdl__modal .modal_comic_slide .slide_thumb ul li { -webkit-box-sizing: border-box; box-sizing: border-box; display:inline-block; padding: 10px 10px 0 10px; width: 97px; }
.mdl__modal .modal_comic_slide .slide_thumb ul li span { background-color: #000000; cursor: pointer; display: block; position: relative; }
.mdl__modal .modal_comic_slide .slide_thumb ul li span img { opacity: 0.5; }
.mdl__modal .modal_comic_slide .slide_thumb ul li.selected span img { opacity: 1; }
.mdl__modal .modal_comic_slide .slide_thumb ul li span:after { -webkit-border-radius: 25px; border-radius: 25px; -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0); background-color: rgba(0,0,0,0.7); color: #ffffff; font-size: 30px; font-weight: bold; line-height: 50px; text-align: center; position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; }
.mdl__modal .modal_comic_slide .slide_thumb ul li.selected span:after { background-color: #ca0f0f; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(1) span:after { content: "1"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(2) span:after { content: "2"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(3) span:after { content: "3"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(4) span:after { content: "4"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(5) span:after { content: "5"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(6) span:after { content: "6"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(7) span:after { content: "7"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(8) span:after { content: "8"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(9) span:after { content: "9"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(10) span:after { content: "10"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(11) span:after { content: "11"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(12) span:after { content: "12"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(13) span:after { content: "13"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(14) span:after { content: "14"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(15) span:after { content: "15"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(16) span:after { content: "16"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(17) span:after { content: "17"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(18) span:after { content: "18"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(19) span:after { content: "19"; }
.mdl__modal .modal_comic_slide .slide_thumb ul li:nth-of-type(20) span:after { content: "20"; }

/* comic single */
.mdl__modal .modal_comic_single { text-align: left; overflow-y: auto; position: relative; width: 650px; height: calc(100vh - 220px); }
.mdl__modal .modal_comic_single img { display: inline !important; width: 100%; }

/* download */
.mdl__modal .modal__contents dl { width: 560px; text-align: center; }
.mdl__modal .modal__contents dl dt { font-size: 1.25em; font-weight: bold; }
.mdl__modal .modal__contents dl dd { position: relative; margin-top: 15px; }
.mdl__modal .modal__contents dl dd:after { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.mdl__modal .modal_download { margin-top: 40px; text-align: left; width: 560px; }
.mdl__modal .modal_download .heading { font-weight: bold; font-size: 1.25em; }
.mdl__modal .modal_download .heading input[type=radio] { margin: 0 5px 0 0; width: .75em; height: .75em; vertical-align: middle; }
.mdl__modal .modal_download .heading span { font-weight: normal; font-size: .8em; }
.mdl__modal .modal_download ul { margin-top: 5px; }
.mdl__modal .modal_download ul li { border-bottom: 1px solid #c8c8c8; padding: 10px 0; }
.mdl__modal .modal_download ul li p { display: flex; justify-content: space-between; }
.mdl__modal .modal_download ul li p label { display: block; }
.mdl__modal .modal_download ul li p a { background: url(/common/images/arw_link_r04.png) left center no-repeat; background-size: 7px auto; display: block; padding-left: 15px; }
.mdl__modal .modal_download .btn { margin-top: 30px; }
.mdl__modal .modal_download .btn p.disabled a { pointer-events: none; opacity: 0.3; }

/* swf */
.mdl__modal .modal_swf { text-align: left; width: 710px; }
.mdl__modal .modal_swf dt { font-weight: bold; }
.mdl__modal .modal_swf dd { position: relative; margin-top: 15px; padding-bottom: 61.9718%; }
.mdl__modal .modal_swf dd iframe { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}

/* video */
.mdl__modal .modal_video { text-align: left; width: 710px; }
.mdl__modal .modal_video dl { width: 100%; }
.mdl__modal .modal_video dt { font-weight: bold; }
.mdl__modal .modal_video dd { position: relative; margin-top: 15px; padding-bottom: 56.25%; }
.mdl__modal .modal_video dd video { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}
.mdl__modal .modal_video dd:after { display:none;}

@media (min-width: 768px) {
	.mdl__modal .modal__close:hover { background-color: #4f4f4f; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li span:hover img { opacity: 1; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li span:hover:after { background-color: #ca0f0f; }
}
@media (max-width: 767px) {
	.mdl__modal_inline { display: none; }
	.mdl__modal_bg { background-color: rgba(0,0,0,0.7); display: none; position: fixed; top: 0px; left: 0px; width: 100vw; height: 100vh; z-index: 109; }
	.mdl__modal { background-color: #ffffff; display: none; position: fixed; top: 50%; left: 50%; text-align: left;  z-index: 110; }
	.mdl__modal.absolute { -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); position: absolute; }
	.mdl__modal.absolute_single { -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); position: absolute; height: calc(100vh - 40px); }
	.mdl__modal .modal__close { background: #303030 url(/common/images/btn_info_close.png) center center no-repeat; background-size: 16px 16px; cursor: pointer; font-size: 0; line-height: 0; position: absolute; top: 0px; right: 0px; width: 40px; height: 40px; }
	.mdl__modal .modal__title { background-color: #6356a3; color: #ffffff; font-size: 1.3333em; font-weight: bold; line-height: 40px; padding: 0 40px 0 20px; }
	.mdl__modal .modal__contents { padding: 20px; }

	/* movie */
	.mdl__modal .modal_movie { text-align: left; width: calc(100vw - 80px); max-width: 560px; }
	.mdl__modal .modal_movie dd { position: relative; margin-top: 10px; padding-bottom: 56.25%; }
	.mdl__modal .modal_movie p { position: relative; margin-top: 10px; padding-bottom: 56.25%; }

	/* comic slide */
	.mdl__modal .modal_comic_slide { text-align: left; width: calc(100vw - 80px); max-width: 560px; }
	.mdl__modal .modal_comic_slide > p { margin-bottom: 20px; }
	.mdl__modal .modal_comic_slide img { display: inline !important; width: 100%; }
	.mdl__modal .modal_comic_slide .slide_wrap { position: relative; margin: 0 20px; }
	.mdl__modal .modal_comic_slide .slide_wrap button.slick-prev { position: absolute; top: 50%; left: -30px; margin-top: -10px; }
	.mdl__modal .modal_comic_slide .slide_wrap button.slick-next { position: absolute; top: 50%; right: -30px; margin-top: -10px; }
	.mdl__modal .modal_comic_slide .slide_thumb { font-size: 0; line-height: 0; overflow: hidden; margin: 15px -10px 0 -10px; }
	.mdl__modal .modal_comic_slide .slide_thumb ul {}
	.mdl__modal .modal_comic_slide .slide_thumb ul li { -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; padding: 5px 5px 0 5px; width: calc((100vw - 60px ) / 7); }
	.mdl__modal .modal_comic_slide .slide_thumb ul li span { background-color: #000000; cursor: pointer; display: block; position: relative; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li span img { opacity: 0.5; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li.selected span img { opacity: 1; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li span:after { -webkit-border-radius: 2.5vw; border-radius: 2.5vw; -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0); background-color: rgba(0,0,0,0.7); color: #ffffff; font-size: 3vw; font-weight: bold; line-height: 5vw; text-align: center; position: absolute; top: 50%; left: 50%; width: 5vw; height: 5vw; }
	.mdl__modal .modal_comic_slide .slide_thumb ul li.selected span:after { background-color: #ca0f0f; }

	/* comic single */
	.mdl__modal .modal_comic_single { text-align: left; overflow-y: auto; position: relative; width: calc(100vw - 80px); max-width: 560px; height: calc(100vh - 120px); }
	.mdl__modal .modal_comic_single img { display: inline !important; width: 100%; }

	/* download */
	.mdl__modal .modal_download { text-align: left; width: calc(100vw - 80px); max-width: 560px; }
	.mdl__modal .modal__contents dl { text-align: center; }
	.mdl__modal .modal__contents dl dt { font-size: 1.3333em; font-weight: bold; }
	.mdl__modal .modal__contents dl dd { position: relative; margin-top: 15px; }
	.mdl__modal .modal__contents dl dd:after { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
	.mdl__modal .modal_download ul { margin-top: 5px; }
	.mdl__modal .modal_download ul li { border-bottom: 1px solid #c8c8c8; padding: 10px 0; }
	.mdl__modal .modal_download ul li p { display: flex; justify-content: space-between; }
	.mdl__modal .modal_download ul li p label { display: block; }
	.mdl__modal .modal_download ul li p a { background: url(/common/images/arw_link_r04.png) left center no-repeat; background-size: 7px auto; display: block; padding-left: 15px; }
	.mdl__modal .modal_download .btn { margin-top: 15px; }
	.mdl__modal .modal_download .btn p.disabled a { pointer-events: none; opacity: 0.3; }

	/* swf */
	.mdl__modal .modal_swf { text-align: left; width: calc(100vw - 80px); max-width: 560px; }
	.mdl__modal .modal_swf dt { font-weight: bold; }
	.mdl__modal .modal_swf dd { position: relative; margin-top: 15px; padding-bottom: 61.9718%; }
	.mdl__modal .modal_swf dd iframe { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}
	
	/* video */
	.mdl__modal .modal_video { text-align: left; width: calc(100vw - 80px); max-width: 560px; }
	.mdl__modal .modal_video dt { font-weight: bold; }
	.mdl__modal .modal_video dd { position: relative; margin-top: 15px; padding-bottom: 56.25%; }
	.mdl__modal .modal_video dd video { position: absolute; top: 0px; left: 0px; width: 100% !important; height: 100% !important;}
}
